{
  "id": "mateo_d381",
  "name": "Mateo Santiago",
  "handle": "mateo",
  "gender": "male",
  "description": "latino, 30's, cool, popular, friendly, flirty",
  "tags": [
    "social_butterfly",
    "mixology",
    "sailing",
    "contemporary art",
    "architecture",
    "padel tennis",
    "vinyl collecting",
    "photography"
  ],
  "avatar_url": "/media/mateo_d381/avatar.webp?t=1769584328",
  "banner_url": "/media/mateo_d381/banner.webp?t=1769584315",
  "videos": [
    "/media/mateo_d381/videos/01_smile_reveal.mp4?t=1769552549"
  ],
  "images": [
    "/media/mateo_d381/images/01_mid_mid_neutral.webp",
    "/media/mateo_d381/images/02_image.webp",
    "/media/mateo_d381/images/03_image.webp",
    "/media/mateo_d381/images/04_image.webp",
    "/media/mateo_d381/images/05_image.webp",
    "/media/mateo_d381/images/06_image.webp",
    "/media/mateo_d381/images/07_image.webp",
    "/media/mateo_d381/images/08_image.webp",
    "/media/mateo_d381/images/09_image.webp",
    "/media/mateo_d381/images/10_image.webp",
    "/media/mateo_d381/images/11_image.webp",
    "/media/mateo_d381/images/12_image.webp",
    "/media/mateo_d381/images/13_image.webp",
    "/media/mateo_d381/images/14_image.webp",
    "/media/mateo_d381/images/15_image.webp",
    "/media/mateo_d381/images/16_image.webp",
    "/media/mateo_d381/images/17_image.webp",
    "/media/mateo_d381/images/18_image.webp",
    "/media/mateo_d381/images/19_image.webp",
    "/media/mateo_d381/images/20_image.webp",
    "/media/mateo_d381/images/21_image.webp",
    "/media/mateo_d381/images/22_image.webp",
    "/media/mateo_d381/images/23_image.webp",
    "/media/mateo_d381/images/24_image.webp",
    "/media/mateo_d381/images/25_image.webp",
    "/media/mateo_d381/images/26_image.webp",
    "/media/mateo_d381/images/27_image.webp",
    "/media/mateo_d381/images/28_image.webp",
    "/media/mateo_d381/images/29_image.webp",
    "/media/mateo_d381/images/30_image.webp",
    "/media/mateo_d381/images/31_image.webp",
    "/media/mateo_d381/images/32_image.webp",
    "/media/mateo_d381/images/33_image.webp",
    "/media/mateo_d381/images/34_image.webp",
    "/media/mateo_d381/images/35_image.webp",
    "/media/mateo_d381/images/36_image.webp",
    "/media/mateo_d381/images/37_image.webp",
    "/media/mateo_d381/images/38_image.webp",
    "/media/mateo_d381/images/39_image.webp",
    "/media/mateo_d381/images/40_image.webp",
    "/media/mateo_d381/images/41_image.webp",
    "/media/mateo_d381/images/42_image.webp",
    "/media/mateo_d381/images/43_image.webp",
    "/media/mateo_d381/images/44_image.webp",
    "/media/mateo_d381/images/45_image.webp",
    "/media/mateo_d381/images/46_image.webp",
    "/media/mateo_d381/images/47_image.webp",
    "/media/mateo_d381/images/48_image.webp",
    "/media/mateo_d381/images/49_image.webp",
    "/media/mateo_d381/images/50_image.webp",
    "/media/mateo_d381/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:20:42.274193-07:00",
  "dir_name": "mateo_d381"
}